<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f90f01115e2b69cf53f58ca776f24ad5">
  <dict>
    <!--2020-03-28 10:52:52.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:52:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
